Aller au contenu


Photo

PSVR 4.10 en 5.05


  • Veuillez vous connecter pour répondre
5 réponses à ce sujet

Posté 25 septembre 2018 - 01:48

#1
Aken

Aken

    Sunriseur

  • Members
  • PipPip
  • 113 messages
Salut je vien tout juste d'acheterun PSVR il est en version 4.10 et quand je le branche dans ma ps4 en 5.05 il me demande de mettre ma console a jour en 6.00 es ce que il y aurais pas un spoof que je pourrais utiliser pour le faire fonctionner en 5.05???
Voire l'image ci dessous
https://ibb.co/jdmQWp
Merci pour votre aide!!!
  • Retour en haut

Posté 05 octobre 2018 - 04:56

#2
Aken

Aken

    Sunriseur

  • Members
  • PipPip
  • 113 messages
Salut bon au cas ou il y aurais d'autre personne avec le probleme je poste la solution ici
J'utilise ce payload sur mon esp,
https://github.com/K...KMZ_505_ESP8266 il suffit de lancer le HEN1.7 ensuite lancer EnableVR ensuite allumer le casque tout fonctionne nickel avec mon casque en 4.10 et ma console en 5.05
GG merci a stooged et telzum sur psxhax pour la solution
  • Retour en haut

Posté 12 octobre 2018 - 13:41

#3
raziel8555

raziel8555

    Nouveau / peu actif

  • Members
  • Pip
  • 1 messages

Salut bon au cas ou il y aurais d'autre personne avec le probleme je poste la solution ici
J'utilise ce payload sur mon esp,
https://github.com/K...KMZ_505_ESP8266 il suffit de lancer le HEN1.7 ensuite lancer EnableVR ensuite allumer le casque tout fonctionne nickel avec mon casque en 4.10 et ma console en 5.05
GG merci a stooged et telzum sur psxhax pour la solution

Excusez-moi, je sais que c’est beaucoup à demander, mais vous pouvez me donner une vidéo de la façon dont vous le faites, merci.


  • Retour en haut

Posté 18 novembre 2018 - 20:12

#4
zou_xeno

zou_xeno

    Nouveau / peu actif

  • Members
  • Pip
  • 6 messages

j ai le meme probleme , mais je n ai pas de ESP et j ai jamais lancer de playload , j utilise juste la methode sur internet si c est possible un lien video ca sera le bienvenue merci bcp


  • Retour en haut

Posté 27 janvier 2019 - 15:47

#5
Pegoncology

Pegoncology

    Sunriseur

  • Members
  • PipPip
  • 94 messages

Hello. Je relance le sujet car j'ai posé aussi la question sur un autre. 

Je voudrais utiliser le casque sur ma 5.05 jailbreak (il passe) et sur mon officielle en 6.20 (pas testé mais il me semandera de mettre à jour le casque à coup sûr donc de passer en 4.10 alors que je suis en 3.10).

J'ai lu ta méthode.

Bête question, dans l'exploit de Al-Azif il y a le Hen VR qui est un Hen en 1.7 (que je lance avec mon actuelle 5.05). C'est le même payload qui permettrait de lancer le casque updaté en 4.10 ?


  • Retour en haut

Posté 20 septembre 2020 - 11:47

#6
DOCKY99

DOCKY99

    Sunriseur avancé

  • Members
  • PipPipPip
  • 962 messages
  • Sexe:Male

Je déterre ce topic qui pourrais servir à certain qui ont le PSVR  et HEN sur 6.72 ou 5.05 .

 

PSVR V2 en Firmware 4.10

PS4 Firmware en 5.05

HEN  2.1.2  Al-Azif/   (celuis des dns de https://cthugha.expl...PS4 (4.55-5.07)

 

Tous les jeux VR ce lance sans problème (même les jeux backporté en 5.05)  avec le PSVR  pas de message système de FW inférieur  pour les 5.05 (grâce au spoof du HEN).

 

(Note : PSVR 4.10 est inclus dans les FW PS4 6.00 et plus : donc si t'es en 6.72 tu fait la mise a jour en 4.10 , pour les 5.05 il faut aller voir une console en 6.00 ou plus et mettre a jour le fimware du psvr)

Le HEN 2.1.2 a Spoof pour le firmware 7.02

donc comme le casque est en 4.10 (et qui provient du OFW 6.00) sa passe pour les fiwmareware en 5.05 .


Modifié par DOCKY99, 20 septembre 2020 - 11:50.

bannierecream5hb.jpg

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)